@charset "euc-jp";

.box_att {
	background:#FFEEEE;
	margin-bottom:20px;
	padding:10px;
}
#spl_w {
	margin-bottom:50px;
}
#spl_w ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 95px;
    gap: 50px 0;
}
#spl_w li {
	width:320px;
}
#spl_w li dt {
    font-size:16px;
    font-weight: bold;
    letter-spacing: 1px;
    margin-bottom:5px;
    width:140px;
    padding:3px 0;
    color:#333;
    display:inline-block;
}
#spl_w li dd img {
    border:1px solid #CCC;
}
h2 {
    margin-bottom:35px !important;
}
